Bug 186464 - nano scrolling distortion
Summary: nano scrolling distortion
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: vte   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-23 18:16 UTC by Jack Neely
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0219
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 17:15:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0219 normal SHIPPED_LIVE vte bug fix update 2007-05-01 17:14:00 UTC

Description Jack Neely 2006-03-23 18:16:12 UTC
Description of problem:
Please errata vte for RHEL 4 to fix terminal corruption issues of nano, ipsell,
and others.  This was fixed quite a while ago in FC3 and FC4.  See Bug #127972
for full details and working versions of vte.

Version-Release number of selected component (if applicable):
vte-0.11.11-6.1.el4

Comment 3 RHEL Product and Program Management 2006-08-18 16:23:54 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 6 Behdad Esfahbod 2007-01-16 22:24:26 UTC
Is this fixed in vte-0.11.11-8.el4?

Comment 8 Jack Neely 2007-01-17 14:55:36 UTC
This package is not in the RHEL WS4 channel or the Beta channel.  Where can I
find this package?

Comment 14 Red Hat Bugzilla 2007-05-01 17:15:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0219.html



Note You need to log in before you can comment on or make changes to this bug.